@font-face {
	font-family: "Nourd";
	src: url("nourd_light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Nourd";
	src: url("nourd_regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Nourd";
	src: url("nourd_medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Nourd";
	src: url("nourd_semi_bold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Nourd";
	src: url("nourd_bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Nourd";
	src: url("nourd_heavy.ttf") format("truetype");
	font-weight: 800 900;
	font-style: normal;
	font-display: swap;
}
